FILE(REMOVE_RECURSE
  "../../../lib/auvlcm.jar"
  "../../../lib/botlcm.jar"
  "../../../lib/legacy.jar"
  "../../../lib/senlcm.jar"
  "../../../lib/vanlcm.jar"
  "CMakeFiles/legacy.jar"
  "legacy/attribute_t.class"
  "legacy/relay_t.class"
  "legacy/relayreq_t.class"
  "legacy/microstrain_types_t.class"
  "legacy/gsd_stats_t.class"
  "legacy/easydaq_t.class"
  "legacy/gps_fix_t.class"
  "legacy/ppsboard_t.class"
  "legacy/os_compass_t.class"
  "legacy/desert_star_t.class"
  "legacy/raw_t.class"
  "legacy/pvattributes_t.class"
  "legacy/gps_data_t.class"
  "legacy/microstrain_t.class"
  "../../../java/lcmtypes/legacy/attribute_t.java"
  "../../../java/lcmtypes/legacy/relay_t.java"
  "../../../java/lcmtypes/legacy/relayreq_t.java"
  "../../../java/lcmtypes/legacy/microstrain_types_t.java"
  "../../../java/lcmtypes/legacy/gsd_stats_t.java"
  "../../../java/lcmtypes/legacy/easydaq_t.java"
  "../../../java/lcmtypes/legacy/gps_fix_t.java"
  "../../../java/lcmtypes/legacy/ppsboard_t.java"
  "../../../java/lcmtypes/legacy/os_compass_t.java"
  "../../../java/lcmtypes/legacy/desert_star_t.java"
  "../../../java/lcmtypes/legacy/raw_t.java"
  "../../../java/lcmtypes/legacy/pvattributes_t.java"
  "../../../java/lcmtypes/legacy/gps_data_t.java"
  "../../../java/lcmtypes/legacy/microstrain_t.java"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/legacy.jar.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
